## git-mestrelion-tools 1.0.0

=== debian/changelog ===
git-mestrelion-tools (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #778544)

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 10 Mar 2015 00:24:22 +0100
