## git-mestrelion-tools 1.0.1

=== debian/changelog ===
git-mestrelion-tools (1.0.1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 30 Nov 2015 23:20:48 +0100
