## git-mestrelion-tools 1.0.4

=== debian/changelog ===
git-mestrelion-tools (1.0.4-1) unstable; urgency=medium

  * New upstream snapshot (git restore-mtime --first-parent).

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 16 Jun 2016 23:59:25 +0200
