=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/MestreLion/git-tools
 Vcs-Git: https://github.com/kilobyte/git-tools.git -b debian
 Vcs-Browser: https://github.com/kilobyte/git-tools/tree/debian
