## git-mestrelion-tools 2017.10

=== debian/changelog ===
git-mestrelion-tools (2017.10-1) unstable; urgency=medium

  * New upstream release
  * Use python3.
  * A watch file.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 15 Oct 2017 19:11:06 +0200
