=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: vcs
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper (>= 10), python3
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11~), python3
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
 Homepage: https://github.com/MestreLion/git-tools
 Vcs-Git: https://github.com/kilobyte/git-tools.git -b debian
 Vcs-Browser: https://github.com/kilobyte/git-tools/tree/debian
 
 Package: git-restore-mtime
 Architecture: all
-Depends: ${misc:Depends}, python3, git
+Depends: ${misc:Depends}, python3:any, git
+Multi-Arch: foreign
 Description: set timestamps to the date of a file's last commit
  This utility can set timestamps in a git checkout to the last commit that
  changes a given file.  This is useful whenever meaningful mtimes are wanted,
