## git-mestrelion-tools 2019.11

=== debian/changelog ===
git-mestrelion-tools (2019.11-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 04 Dec 2019 04:07:24 +0100

git-mestrelion-tools (2019.10-1) unstable; urgency=medium

  * New upstream release.
  * dh 12.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 16 Nov 2019 16:45:06 +0100
