=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: vcs
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper-compat (=12), python3
+Build-Depends: debhelper-compat (=13), python3
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/MestreLion/git-tools
 Vcs-Git: https://github.com/kilobyte/git-tools.git -b debian
 Vcs-Browser: https://github.com/kilobyte/git-tools/tree/debian
