## git-mestrelion-tools 2022.07

=== debian/changelog ===
git-mestrelion-tools (2022.07-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 01 Aug 2022 01:27:30 +0200
