=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper-compat (=13), python3
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/MestreLion/git-tools
 Vcs-Git: https://github.com/kilobyte/git-tools.git -b debian
 Vcs-Browser: https://github.com/kilobyte/git-tools/tree/debian
