## git-mestrelion-tools 2022.12

=== debian/changelog ===
git-mestrelion-tools (2022.12-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 01 Jan 2023 01:10:46 +0100
