=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/git-tools-$1\.tar\.gz/ \
  https://github.com/MestreLion/git-tools/tags .*/v?(\d\S+)\.tar\.gz
